No Plugins; Monolithic

    2 packages found

    An ES2019 spec-compliant `Array.prototype.flat` shim/polyfill/replacement that works as far down as ES3.

    published 1.3.1 3 months ago
    M
    Q
    P

    Ponyfill's for some native ES2017+ built-in methods

    published 1.0.0-alpha.0 4 years ago
    M
    Q
    P